@charset "utf-8";

/* Page Top -------------------------- */

#pagetop {
	width: 970px;
	margin: 0 auto;
	padding: 20px 40px 0 10px;
	text-align: right;
	overflow:hidden;
}

#pagetop .button {
	margin:0 0 20px 0;
	padding:5px;
	width:100px;
	font-size:10px;
	text-align:center;
	float:right;
	border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-moz-border-radius: 4px;
	border:2px solid #666;
}

#pagetop .button a {
	color:#555;
	text-decoration:none;
}

#pagetop .button a:hover {
	color:#aaa;
	text-decoration:underline;
}

/* ----------------------------------- */

/* Footer Navi ----------------------- */
#foot_navi {
	margin:0 auto;
	padding:0;
	width:1000px;
	height:40px;
}

#foot_navi ul {
	margin:0;
	padding:0;
}

#foot_navi ul li{
	margin:0;
	padding:5px;
	width:240px;
	height:30px;
	float:left;
}


/*-------------------------------------*/

/* Footer------------------------------*/

#footer {
	color:#333;
	width: 100%;
	margin: 0 auto;
	padding: 10px;
	background-color: #ffffff;
	border-top:1px solid #555;
	font-size: 10px;
	color: #666;
	text-align: center;
	clear:both;
}

#footer_inner{
	width:1000px;
	margin:0 auto;
	}


#footer a {
	color:#666;
	font-size: 12px;
	text-decoration:none;
}

#footer a:hover {
	color:#999;
	font-size: 12px;
	text-decoration:underline;
}

#footer ul {
	margin:0;
	padding:0;
}

#footer ul li {
	margin:0 10px 0 0;
	padding:0;
	float:left;
}


/* copyright------------------------------*/

#footer .copyright{text-align:left;margin:10px 0;}

/*-------------------------------------*/



/*-------------------------------
		共通フッター
ー------------------------------*/

#lpFooter {
  min-width: 1000px;
  margin: 50px auto 0;
  text-align: left;
}
#lpFooter .red {
  color: #ff0000;
  font-weight: bold;
  font-size: inherit;
}
#lpFooter .infoTtl {
  width: 1000px;
  text-align: center;
  margin: 0 auto -28px;
  z-index: 2;
}
#lpFooter .infoArea {
  width: 1000px;
  box-sizing: border-box;
  margin: 0 auto 60px;
}
#lpFooter .infoBox {
  width: 470px;
  float: left;
}
#lpFooter .infoBox:nth-child(even) {
  float: right;
}
#lpFooter .infoSttl {
  background-color: #0b3181;
  box-sizing: border-box;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  padding: 8px 12px 6px;
}
#lpFooter dd {
  margin-bottom: 30px;
}
#lpFooter dd p {
  font-size: 14px;
  line-height: 1.65em;
  font-feature-settings: 'palt';
  letter-spacing: -0.04em;
}
#lpFooter dd p + p {
  margin-top: 30px;
}
#lpFooter .infoSsttl {
  font-size: 18px;
  font-weight: bold;
  color: #0b3181;
  display: block;
  margin-bottom: .5em;
}
#lpFooter .infoSsttl img {
}
#lpFooter .infoImg {
  margin-top: 14px;
  display: block;
}
#lpFooter .infoSsl {
  display: table;
  margin-top: 8px;
}
#lpFooter .infoSslImg {
  display: table-cell;
}
#lpFooter .infoSslTxt {
  display: table-cell;
  font-size: 14px;
  vertical-align: top;
  line-height: 1.65em;
  padding: 0 0 0 8px;
}
#lpFooter .infoBox a {
  color: #2452b9;
  text-decoration: underline;
  font-size: inherit;
}

#lpFooter .infoBg {
  margin-top: 100px;
  background: #000000;
  color: #e9e9e9;
}
#lpFooter .infoLink {
  width: 100%;
  box-sizing: border-box;
  margin: 0 auto;
}
.footerLink {
    width: 1000px;
    margin: 0 auto 24px;
    padding: 30px 0;
    border-bottom: 1px solid #666666;
    display: flex;
    justify-content: center;
}
.footerLink li {
    font-size: 13px;
}
.footerLink li + li {
    padding-left: 1em;
}
.footerLink li:after {
    content: "|";
    padding-left: 1em;
}
.footerLink li:last-child:after {
    content: "";
    padding-left: 0;
}
.footerLink li a {
    color: #e9e9e9;
    text-decoration: none;
}
#lpFooter .footerBottom {
    width: 950px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: space-between;
}
#lpFooter .infoCompany {
  height: 59px;
  font-size: 14px;
  line-height: 1.6em;
  background: url(/upload/save_image/logo/logo_footer.png) no-repeat;
  background-position: 0 50%;
  padding: 11px 0 0 264px;
  width: 770px;
  display: block;
  box-sizing: border-box;
}
#lpFooter .infoCompany a {
  color: #e9e9e9;
  text-decoration: none;
}
#lpFooter .infoCompany a:hover {
  text-decoration: underline;
}

#copy {
  color: #a0a0a0;
  text-align: center;
  width: 100%;
  padding: 20px 0;
  font-size: 14px;
}

